/*
      Created by Lavender Moon Designs
	  
*/

html, body {
  margin: 0px;
  padding: 0px;
} 
  
body {
background: #000000 url(main.jpg) repeat-y scroll center top; 
margin:0 auto;
text-align: center;
}
  
img {
display:block;
}

  #content-wrapper {
  width: 925px;
  margin:0 auto;
  text-align:center;
  }

#header-wrapper {
  height:322px;
  background: url(top.jpg) no-repeat center top;
  margin:0 auto 0px;
  text-align:center;
  }
  #main-wrapper {
  width: 690px;
  margin-right: 10px;
  float: right;
  word-wrap: break-word; 
  overflow: hidden;
  text-align:left; 
  }

  #left-sidebar-wrapper { 
  width: 220px;
  float: left;
  word-wrap: break-word;  
  overflow: hidden;
  text-align:left;
  }

   
 
 .links {
 padding-left:15px;

 }
 
 a:links              {
	text-decoration:none;
	font-family: "Century Gothic";
	color: #FFFFFF;
} 


  

/* Footer */



#legal {
	clear: both;
	margin: 0;
	padding: 10px 0;
	text-align: center;
	font-family: Century Gothic, sans-serif;
	font-size: 10px;
	color: #ffffff;
	

}

#legal a {
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF0000;
}


.clear {
clear:both;
}
 
 
a:link              {
	text-decoration:none;
	font-family: "Century Gothic";
	color: #FFFFFF;
}
 
